.k-input,
input.k-textbox,
textarea.k-textbox,
input.k-textbox:hover,
textarea.k-textbox:hover,
.k-textbox > input,
.k-multiselect-wrap {
    background-color: #ffffff;
    color: #000000;
}

    .k-input[readonly] {
        background-color: #ffffff;
        color: #000000;
    }

.k-block,
.k-widget,
.k-popup,
.k-content,
.k-dropdown .k-input {
    color: #000000;
}

.k-block {
    color: #ac5f00;
}

.k-link:link,
.k-link:visited,
.k-nav-current.k-state-hover .k-link {
    color: #ac5f00;
}

.k-tabstrip-items .k-link,
.k-panelbar > li > .k-link {
    color: #000000;
}

.k-header {
    color: #ac5f00;
}

.k-header,
.k-grid-header,
.k-toolbar,
.k-dropdown-wrap,
.k-picker-wrap,
.k-numeric-wrap,
.k-grouping-header,
.k-pager-wrap,
.k-textbox,
.k-button,
.k-draghandle,
.k-autocomplete,
.k-state-highlight,
.k-tabstrip-items .k-item {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    background-color: #f3f3f4;
}

.k-widget.k-tooltip {
    background-image: url(/css/textures/highlight.png);
}

/* icons */
.k-icon,
.k-tool-icon,
.k-grouping-dropclue,
.k-drop-hint,
.k-column-menu .k-sprite {
    background-image: url('default/sprite.png');
    border-color: transparent;
}

.k-loading,
.k-state-hover .k-loading {
    background-image: url('default/loading.gif');
    background-position: 50% 50%;
}

.k-loading-image {
    background-image: url('default/loading-image.gif');
}

.k-button {
    color: #000000;
    border-color: #dbdbde;
    background-color: #fcaf17;
}

    .k-button:hover {
        color: #263248;
        border-color: #fcaf17;
        background-color: #fcaf17;
    }

    .k-state-disabled .k-button,
    .k-state-disabled .k-button:hover,
    .k-button.k-state-disabled:hover,
    .k-state-disabled .k-button:hover,
    .k-button.k-state-disabled:active,
    .k-state-disabled .k-button:active {
        color: #b3bac7;
        border-color: #dbdbde;
        background-image: none;
        background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
        background-color: transparent;
    }

.k-draghandle:hover {
    border-color: #fcaf17;
    background-color: #fcaf17;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* Scheduler */
.k-scheduler,
.k-scheduler-datecolumn,
.k-scheduler-groupcolumn {
    background-color: #ffffff;
    color: #000000;
}

.k-event {
    border-color: rgba(0, 0, 0, 0.13);
    background: #b2e1ff 0 -257px url(/css/textures/highlight.png) repeat-x;
    color: #515967;
}

    .k-event.k-state-selected {
        background-position: 0 0;
    }

    .k-ie7 .k-event .k-resize-handle,
    .k-event .k-resize-handle:after {
        background-color: #000000;
    }

.k-scheduler-marquee:before,
.k-scheduler-marquee:after {
    border-color: #fcaf17;
}
/* states */
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-tabstrip .k-state-active {
    background-color: #ffffff;
    border-color: #fcaf17;
    color: #515967;
}

.k-state-focused,
.k-grouping-row .k-state-focused {
    border-color: #a6afbe;
}

.k-calendar .k-footer .k-nav-today {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: .5em 0;
    color: #515967;
    text-decoration: none;
    background-color: #ffffff;
}

.k-calendar .k-link.k-nav-fast {
    color: #515967;
}

.k-calendar .k-nav-fast.k-state-hover {
    text-decoration: none;
    background-color: #a6afbe;
    color: #263248;
}

.k-calendar .k-link.k-state-hover,
.k-window-titlebar .k-link {
    border-radius: 4px;
}

.k-state-selected,
.k-state-selected:link,
.k-state-selected:visited,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-button:active,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.k-scheduler .k-scheduler-toolbar .k-state-selected,
.k-marquee-color {
    color: #ffffff;
    background-color: #fcaf17;
    border-color: #fcaf17;
}

.k-marquee-text {
    color: #ffffff;
}

.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button:focus,
.k-button.k-state-focused {
    -webkit-box-shadow: #a6afbe 0px 0px 3px 1px inset;
    box-shadow: #a6afbe 0px 0px 3px 1px inset;
}

    .k-state-focused.k-state-selected,
    .k-list > .k-state-focused.k-state-selected,
    .k-listview > .k-state-focused.k-state-selected,
    td.k-state-focused.k-state-selected,
    .k-button:focus:active {
        -webkit-box-shadow: #fcaf17 0px 0px 3px 1px inset;
        box-shadow: #fcaf17 0px 0px 3px 1px inset;
    }

.k-ie8 .k-panelbar span.k-state-focused,
.k-ie8 .k-menu li.k-state-focused,
.k-ie8 .k-listview > .k-state-focused,
.k-ie8 .k-grid-header th.k-state-focused,
.k-ie8 td.k-state-focused,
.k-ie8 .k-button:focus,
.k-ie8 .k-button.k-state-focused,
.k-ie7 .k-panelbar span.k-state-focused,
.k-ie7 .k-menu li.k-state-focused,
.k-ie7 .k-listview > .k-state-focused,
.k-ie7 .k-grid-header th.k-state-focused,
.k-ie7 td.k-state-focused,
.k-ie7 .k-button:focus,
.k-ie7 .k-button.k-state-focused {
    background-color: #fcaf17;
}

.k-list > .k-state-selected.k-state-focused {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-state-selected > .k-link,
.k-panelbar > li > .k-state-selected {
    color: #ffffff;
}

.k-state-selected,
.k-button:active,
.k-draghandle.k-state-selected:hover {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.449219)0px,  rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.449219)0px,  rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.449219)0px,  rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.449219)0px,  rgba(255, 255, 255, 0) 100%);
}

.k-state-hover,
.k-state-hover:hover,
.k-splitbar-horizontal-hover:hover,
.k-splitbar-vertical-hover:hover,
.k-list > .k-state-hover,
.k-scheduler .k-scheduler-toolbar ul li.k-state-hover,
.k-pager-wrap .k-link:hover,
.k-dropdown .k-state-focused,
.k-imagebrowser-dropzone {
    color: #263248;
    background-color: #fcaf17;
    border-color: #fcaf17;
}

    .k-state-hover > .k-select,
    .k-state-focused > .k-select {
        border-color: #fcaf17;
    }

    .k-button:hover,
    .k-button:focus,
    .k-button.k-state-focused,
    .k-textbox:hover,
    .k-state-hover,
    .k-state-hover:hover,
    .k-pager-wrap .k-link:hover,
    .k-other-month.k-state-hover .k-link,
    div.k-imagebrowser-dropzone em,
    .k-draghandle:hover {
        background-image: none;
        background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    }

.k-pager-wrap {
    background-color: #f3f3f4;
    color: #ac5f00;
}

.k-tool-icon {
    background-image: url('default/sprite.png');
}

    .k-tool-icon.k-state-hover {
        background-image: url('default/sprite.png');
        background-image: url('default/sprite.png'), -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: url('default/sprite.png'), -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: url('default/sprite.png'), -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
        background-image: url('default/sprite.png'), linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    }

.k-ie8 .k-tool-icon.k-state-hover,
.k-ie7 .k-tool-icon.k-state-hover {
    background-image: url('default/sprite.png');
}

.k-tool-icon.k-state-active,
.k-tool-icon.k-state-active.k-state-hover,
.k-tool-icon.k-state-selected,
.k-tool-icon.k-state-selected.k-state-hover {
    background-image: url('default/sprite.png');
    background-image: url('default/sprite.png'), -webkit-linear-gradient(top, top,  rgba(255, 255, 255, 0.398438) 0px,  rgba(255, 255, 255, 0) 100%);
    background-image: url('default/sprite.png'), -moz-linear-gradient(top, top,  rgba(255, 255, 255, 0.398438) 0px,  rgba(255, 255, 255, 0) 100%);
    background-image: url('default/sprite.png'), -o-linear-gradient(top, top,  rgba(255, 255, 255, 0.398438) 0px,  rgba(255, 255, 255, 0) 100%);
    background-image: url('default/sprite.png'), linear-gradient(to bottom, top,  rgba(255, 255, 255, 0.398438) 0px,  rgba(255, 255, 255, 0) 100%);
}

.k-ie8 .k-tool-icon.k-state-active,
.k-ie8 .k-tool-icon.k-state-active.k-state-hover,
.k-ie8 .k-tool-icon.k-state-selected,
.k-ie8 .k-tool-icon.k-state-selected.k-state-hover,
.k-ie7 .k-tool-icon.k-state-active,
.k-ie7 .k-tool-icon.k-state-active.k-state-hover,
.k-ie7 .k-tool-icon.k-state-selected,
.k-ie7 .k-tool-icon.k-state-selected.k-state-hover {
    background-image: url('default/sprite.png');
}

.k-autocomplete.k-state-hover,
.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-hover,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-hover,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-hover,
.k-dropdown-wrap.k-state-focused,
.k-multiselect.k-header.k-state-focused {
    background-color: #fcaf17;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    border-color: #fcaf17;
}

.k-dropdown .k-state-focused .k-input {
    color: #000000;
}

/* Slider */
.k-slider-selection {
    background-color: #fcaf17;
}

.k-slider-horizontal .k-tick {
    background-image: url('default/slider-h.gif');
}

.k-slider-vertical .k-tick {
    background-image: url('default/slider-v.gif');
}
/* Tooltip */
.k-widget.k-tooltip {
    border-color: #dbdbde;
    background-color: rgba(0, 0, 0, 0);
    color: #000000;
}

.k-widget.k-tooltip-validation {
    border-color: #000000;
    background-color: rgba(0, 0, 0, 0);
    color: #000000;
}
/* Bootstrap theme fix */
.k-tooltip-validation .k-callout-n {
    border-bottom-color: #000000;
}

.k-tooltip-validation .k-callout-w {
    border-right-color: #000000;
}

.k-tooltip-validation .k-callout-s {
    border-top-color: #000000;
}

.k-tooltip-validation .k-callout-e {
    border-left-color: #000000;
}
/* ImageBrowser */
.k-textbox:hover,
.k-tiles li.k-state-hover {
    border-color: #fcaf17;
}

.k-tiles li.k-state-selected {
    border-color: #fcaf17;
}

.k-tile .k-folder,
.k-tile .k-file {
    background-image: url('default/imagebrowser.png');
}
/* Shadows */
.k-autocomplete.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused,
.k-multiselect.k-header.k-state-focused {
    -webkit-box-shadow: rgba(82, 90, 104, 0.199219) 0px 0px 3px 0px;
    box-shadow: rgba(82, 90, 104, 0.199219) 0px 0px 3px 0px;
}

.k-grid td.k-state-selected.k-state-focused {
    background-color: #fcb426;
}

.k-popup,
.k-menu .k-group,
.k-grid .k-filter-options,
.k-time-popup,
.k-datepicker-calendar,
.k-autocomplete.k-state-border-down,
.k-autocomplete.k-state-border-up,
.k-dropdown-wrap.k-state-active,
.k-picker-wrap.k-state-active,
.k-multiselect.k-state-focused,
.k-imagebrowser .k-image,
.k-tooltip {
    -webkit-box-shadow: 0 2px 2px 0 rgba(82, 90, 104, 0.199219);
    box-shadow: 0 2px 2px 0 rgba(82, 90, 104, 0.199219);
}

.k-window {
    border-color: rgba(82, 90, 104, 0.199219);
    -webkit-box-shadow: 1px 1px 7px 1px rgba(216, 219, 225, 0.199219);
    box-shadow: 1px 1px 7px 1px rgba(216, 219, 225, 0.199219);
    background-color: #ffffff;
}

    .k-window.k-state-focused {
        border-color: rgba(82, 90, 104, 0.199219);
        -webkit-box-shadow: 1px 1px 7px 1px rgba(82, 90, 104, 0.199219);
        box-shadow: 1px 1px 7px 1px rgba(82, 90, 104, 0.199219);
    }

.k-shadow {
    -webkit-box-shadow: 0 1px 2px 0 rgba(82, 90, 104, 0.199219);
    box-shadow: 0 1px 2px 0 rgba(82, 90, 104, 0.199219);
}

.k-inset {
    -webkit-box-shadow: inset 0 1px 1px rgba(82, 90, 104, 0.199219);
    box-shadow: inset 0 1px 1px rgba(82, 90, 104, 0.199219);
}
/* Selection */
.k-editor-inline ::selection {
    background-color: #fcaf17;
    text-shadow: none;
    color: #fff;
}

.k-editor-inline ::-moz-selection {
    background-color: #fcaf17;
    text-shadow: none;
    color: #fff;
}
/* Border radius */
.k-block,
.k-button,
.k-textbox,
.k-drag-clue,
.k-touch-scrollbar,
.k-window,
.k-window-titleless .k-window-content,
.k-window-action,
.k-inline-block,
.k-grid .k-filter-options,
.k-grouping-header .k-group-indicator,
.k-autocomplete,
.k-multiselect,
.k-combobox,
.k-dropdown,
.k-dropdown-wrap,
.k-datepicker,
.k-timepicker,
.k-colorpicker,
.k-datetimepicker,
.k-numerictextbox,
.k-picker-wrap,
.k-numeric-wrap,
.k-colorpicker .k-list-container,
.k-calendar-container,
.k-calendar td,
.k-calendar .k-link,
.k-treeview .k-in,
.k-editor-inline,
.k-tooltip,
.k-tile,
.k-slider-track,
.k-slider-selection,
.k-upload {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.k-tool-icon.k-group-start {
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.k-tool-icon.k-group-end {
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.k-group-start.k-group-end.k-tool-icon {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.k-calendar-container.k-state-border-up,
.k-list-container.k-state-border-up,
.k-autocomplete.k-state-border-up,
.k-multiselect.k-state-border-up,
.k-dropdown-wrap.k-state-border-up,
.k-picker-wrap.k-state-border-up,
.k-numeric-wrap.k-state-border-up,
.k-window-content,
.k-filter-menu {
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

    .k-autocomplete.k-state-border-up .k-input,
    .k-dropdown-wrap.k-state-border-up .k-input,
    .k-picker-wrap.k-state-border-up .k-input,
    .k-picker-wrap.k-state-border-up .k-selected-color,
    .k-numeric-wrap.k-state-border-up .k-input {
        -moz-border-radius: 0 0 0 4px;
        -webkit-border-radius: 0 0 0 4px;
        border-radius: 0 0 0 4px;
    }

    .k-multiselect.k-state-border-up .k-multiselect-wrap {
        -moz-border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
    }

.k-window-titlebar,
.k-block > .k-header,
.k-tabstrip-items .k-item,
.k-panelbar .k-tabstrip-items .k-item,
.k-tabstrip-items .k-link,
.k-calendar-container.k-state-border-down,
.k-list-container.k-state-border-down,
.k-autocomplete.k-state-border-down,
.k-multiselect.k-state-border-down,
.k-dropdown-wrap.k-state-border-down,
.k-picker-wrap.k-state-border-down,
.k-numeric-wrap.k-state-border-down {
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.k-dropdown-wrap .k-input,
.k-picker-wrap .k-input,
.k-numeric-wrap .k-input {
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}

.k-numeric-wrap .k-link {
    -moz-border-radius: 0 2px 0 0;
    -webkit-border-radius: 0 2px 0 0;
    border-radius: 0 2px 0 0;
}

    .k-numeric-wrap .k-link + .k-link {
        -moz-border-radius: 0 0 2px 0;
        -webkit-border-radius: 0 0 2px 0;
        border-radius: 0 0 2px 0;
    }

.k-colorpicker .k-selected-color {
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}

.k-rtl .k-colorpicker .k-selected-color {
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.k-autocomplete.k-state-border-down .k-input,
.k-dropdown-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-selected-color,
.k-numeric-wrap.k-state-border-down .k-input {
    -moz-border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}

.k-numeric-wrap .k-link.k-state-selected {
    background-color: #0a7ac2;
}

.k-multiselect.k-state-border-down .k-multiselect-wrap {
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

.k-dropdown-wrap .k-select,
.k-picker-wrap .k-select,
.k-numeric-wrap .k-select,
.k-datetimepicker .k-select + .k-select,
.k-list-container.k-state-border-right {
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.k-rtl .k-dropdown-wrap .k-select,
.k-rtl .k-picker-wrap .k-select,
.k-rtl .k-numeric-wrap .k-select,
.k-rtl .k-datetimepicker .k-select + .k-select,
.k-rtl .k-list-container.k-state-border-right {
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.k-numeric-wrap.k-expand-padding .k-input {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.k-textbox > input,
.k-autocomplete .k-input,
.k-multiselect-wrap {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.k-list .k-state-hover,
.k-list .k-state-focused,
.k-list .k-state-highlight,
.k-list .k-state-selected,
.k-dropzone {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.k-slider .k-button,
.k-grid .k-slider .k-button {
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
}

.k-draghandle {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.k-scheduler-toolbar > ul li:first-child,
.k-scheduler-toolbar > ul li:first-child .k-link {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.k-rtl .k-scheduler-toolbar > ul li:first-child,
.k-rtl .k-scheduler-toolbar > ul li:first-child .k-link {
    border-radius: 0 4px 4px 0;
}

.k-more-events,
.k-event,
.k-event .k-link {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.k-autocomplete.k-state-default,
.k-picker-wrap.k-state-default,
.k-numeric-wrap.k-state-default,
.k-dropdown-wrap.k-state-default {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.449219) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    background-color: #f3f3f4;
    border-color: #dbdbde;
}

.k-autocomplete.k-state-hover,
.k-picker-wrap.k-state-hover,
.k-numeric-wrap.k-state-hover,
.k-dropdown-wrap.k-state-hover {
    background-color: #fcaf17;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    border-color: #fcaf17;
}

.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-multiselect.k-header.k-state-focused {
    background-color: #fcaf17;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    border-color: #fcaf17;
}

.k-multiselect.k-header.k-state-hover {
    border-color: #fcaf17;
}

.k-multiselect.k-header.k-state-focused {
    border-color: #fcaf17;
}

.k-state-hover > .k-select {
    border-color: #fcaf17;
}

.k-state-focused > .k-select {
    border-color: #fcaf17;
}

.k-tabstrip-items .k-state-default .k-link,
.k-panelbar > li.k-state-default > .k-link {
    color: #515967;
}

.k-tabstrip-items .k-state-hover .k-link,
.k-panelbar > li.k-state-hover > .k-link {
    color: #263248;
}

.k-tabstrip-items .k-state-default {
    border-color: #dbdbde;
}

.k-tabstrip-items .k-state-hover {
    border-color: #fcaf17;
}

.k-tabstrip-items .k-state-active {
    background-color: #ffffff;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    border-color: #fcaf17;
}

.k-tabstrip .k-content.k-state-active {
    background-color: #ffffff;
    color: #000000;
}

.k-grid td.k-state-focused {
    -webkit-box-shadow: inset 0 0 0 1px #a6afbe 0px 0px 3px 1px inset;
    box-shadow: inset 0 0 0 1px #a6afbe 0px 0px 3px 1px inset;
}

.k-treeview .k-icon,
.k-scheduler-table .k-icon {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 4px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .k-icon:not(.k-loading),
    .k-grouping-dropclue,
    .k-drop-hint,
    .k-callout,
    .k-tool-icon,
    .k-tool-icon.k-state-hover,
    .k-tool-icon.k-state-active,
    .k-tool-icon.k-state-active.k-state-hover,
    .k-tool-icon.k-state-selected,
    .k-tool-icon.k-state-selected.k-state-hover,
    .k-column-menu .k-sprite {
        background-image: url('default/sprite_2x.png');
        -moz-background-size: 340px 336px;
        -o-background-size: 340px 336px;
        background-size: 340px 336px;
    }

    .k-dropdown-wrap .k-input,
    .k-picker-wrap .k-input,
    .k-numeric-wrap .k-input {
        -moz-border-radius: 2px 0 0 2px;
        -webkit-border-radius: 2px 0 0 2px;
        border-radius: 2px 0 0 2px;
    }
}

.k-multiselect-wrap .k-input {
    font-family: 'RockwellRegular',serif !important;
    height: 1.65em;
    line-height: 1.65em;
    font-size: 100%;
    color: #515967;
}

.k-multiselect-wrap .k-button {
    color: #000000;
    border-color: #dbdbde;
    background-color: #fcaf17;
    margin-top: 3px;
}

/* Common kendo overrides */

.k-textbox {
    padding: 0;
}

.k-pager-wrap {
    line-height: 1.5em;
}

    .k-pager-wrap > .k-link {
        line-height: 1.5em;
        height: 1.5em;
    }

.k-pager-numbers .k-link {
    line-height: 1.5em;
}

.k-pager-wrap > .k-link, .k-pager-numbers .k-link, .k-pager-numbers .k-state-selected {
    min-width: 1.5em;
}

button.k-icon.k-i-close {
    padding: 0;
}

.k-tabstrip-items .k-loading {
    border-top: none;
}

.k-grid .k-picker-wrap,
.k-grid .k-dropdown-wrap,
.k-grid .k-numeric-wrap,
.k-grid.k-scheduler-toolbar > ul > li {
    background-color: #f3f3f4;
    border-color: #dbdbde;
}

.k-grid .k-button-group .k-tool-icon {
    border-color: #dbdbde;
}

.k-grid.k-splitbar {
    border-color: #dbdbde;
}

.k-grid .k-state-default > .k-select {
    border-color: #dbdbde;
}

.k-grid .k-state-hover > .k-select {
    border-color: #fcaf17;
}

.k-grid .k-state-focused > .k-select {
    border-color: #dbdbde;
}

.k-grid .k-autocomplete.k-state-hover,
.k-grid .k-picker-wrap.k-state-hover,
.k-grid .k-numeric-wrap.k-state-hover,
.k-grid .k-dropdown-wrap.k-state-hover {
    background-color: #fcaf17;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    border-color: #fcaf17;
}

.k-grid .k-autocomplete.k-state-focused,
.k-grid .k-picker-wrap.k-state-focused,
.k-grid .k-numeric-wrap.k-state-focused,
.k-grid .k-dropdown-wrap.k-state-focused {
    background-color: #fcaf17;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -moz-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, -o-linear-gradient(top, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-image: none, linear-gradient(to bottom, top, rgba(255, 255, 255, 0.398438) 0px, rgba(255, 255, 255, 0) 100%);
    background-position: 50% 50%;
    border-color: #fcaf17;
}

.k-grid .k-button,
.k-grid.k-button {
    color: #515967;
    background-color: #f3f3f4;
    border-color: #dbdbde;
}

    .k-grid .k-button:hover,
    .k-grid.k-button:hover {
        color: #263248;
        border-color: #fcaf17;
        background-color: #fcaf17;
    }

    .k-grid .k-button:active {
        color: #ffffff;
        background-color: #fcaf17;
        border-color: #fcaf17;
    }

.k-grid .k-dropdown .k-input,
.k-grid .k-dropdown .k-state-focused .k-input,
.k-grid .k-menu .k-popup {
    color: #515967;
}

.k-grid .k-toolbar {
    color: #515967;
    border-color: #dbdbde;
}

.k-grid.k-popup.k-group {
    border-color: #dbdbde;
}

.k-grid.k-filter-menu {
    background-color: #ffffff;
    color: #515967;
}

.k-button.selected {
    color: #263248;
    border-color: #fcaf17;
    background-color: #fcaf17;
}

.k-item.k-state-default.k-state-hover .k-link {
    color: #263248;
}

.k-state-border-down .k-item.k-state-default .k-link {
    color: #ac5f00;
}

.k-state-border-down .k-item.k-state-default.k-state-hover .k-link {
    color: #263248;
}

.k-dropdown .k-input {
    color: #515967;
}

.k-list-container {
    color: #515967;
}

.k-dropdown .k-state-focused .k-input {
    color: #263248;
}

.k-multiselect-wrap .k-button {
    color: #000000;
    border-color: #dbdbde;
    background-color: #fcaf17;
    margin-top: 3px;
}

.k-edit-cell .k-multiselect-wrap .k-button {
    white-space: normal;
}

.k-edit-cell .k-multiselect {
    margin-left: 1px;
}

td span.k-icon, .k-button .k-icon {
    margin-top: -2px !important;
}

form .k-button .k-icon {
    margin-right: .2rem;
}

.k-grid-error {
    margin: 0.5em;
    display: block;
    background-color: white !important;
    border-color: red !important;
    color: red !important;
}

input.k-invalid {
    border-color: red;
}

.k-grid-error .k-callout-n {
    left: 10%;
    margin-top: 1px;
    border-bottom-color: red;
}

.k-invalid-msg .k-tooltip-validation {
    background-color: white !important;
    border-color: red !important;
    color: red !important;
}

.k-list-container li, .k-multiselect li span {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
}

.k-button:focus,
.k-button.k-state-focused {
  border-color: #BDA75F;
}